.services__section{padding:2rem 0; border-top:var(--border);}
.services__section hr{border:none; margin:1rem 0 0; border:none;}
.services__section-2{background:#E8BDBB;}
.services__section-4{background:#A5D3D3;}
.services__section-6{background:#F3C562;}
.services__section p{line-height: 1.5;}
.services__image img{max-width: 100%; display: block; margin:2rem 0;}
.services__section-1 img{ transform:rotate(4.5deg)}
.services__section-2 img{ transform:rotate(-4.5deg) scale(.9)}
.services__section-4 img{ transform:rotate(4.5deg)}
.services__section-5 img{ transform:rotate(-4.5deg) scale(.9)}
.services__section-7 img{ transform:rotate(4.5deg) scale(.9)}

.services__section-5 .services__image{ margin-bottom:-11rem;}
.services__section-6 { padding-top:10rem;}

@media screen and (min-width: 47em) {
    .services__section-1 .services__image{ margin:-8rem 0 -5rem; float:right; max-width: 320px;}
    .services__section-2 .services__image{ margin:-3rem auto -5rem; max-width: 220px;}
    .services__section-5 .services__image{ margin-top:-5rem;}
    .services__section-4 .services__image{ margin:-5rem 0 -12rem; max-width: 380px;}
    .services__section-7 .services__image{ margin:-5rem auto 0; max-width: 320px;}
}

@media screen and (min-width: 63em) {
    .services__section{padding:4rem 0;}
    .services__section-5 .services__image{margin-top:0;}
}

@media screen and (min-width: 75em) {
    .services__section-2 .services__image{ margin:-6rem auto -3rem; max-width: 220px;}
}
